[Desktop Entry]
Name=Virtual Desktops
Name[ar]=أسطح المكتب الافتراضية
Name[ast]=Escritorios virtuales
Name[bg]=Виртуални работни плотове
Name[bs]=Virtuelne površi
Name[ca]=Escriptoris virtuals
Name[ca@valencia]=Escriptoris virtuals
Name[cs]=Virtuální plochy
Name[da]=Virtuelle skriveborde
Name[de]=Virtuelle Arbeitsflächen
Name[el]=Εικονικές επιφάνειες εργασίες
Name[en_GB]=Virtual Desktops
Name[es]=Escritorios virtuales
Name[et]=Virtuaalsed töölauad
Name[eu]=Alegiazko mahaigaina
Name[fi]=Virtuaalityöpöydät
Name[fr]=Bureaux virtuels
Name[ga]=Deasca Fíorúla
Name[gl]=Escritorios virtuais
Name[gu]=વર્ચ્યુઅલ ડેસ્કટોપો
Name[he]=שולחנות עבודה וירטואליים
Name[hi]=आभासी डेस्कटॉप
Name[hr]=Virtualne radne površine
Name[hu]=Virtuális asztalok
Name[ia]=Scriptorios virtual
Name[id]=Desktop Virtual
Name[is]=Sýndarskjáborð
Name[it]=Desktop virtuali
Name[ja]=仮想デスクトップ
Name[kk]=Виртуалды Үстелдер
Name[km]=ផ្ទៃតុ​និម្មិត
Name[kn]=ವಾಸ್ತವಪ್ರಾಯ ಗಣಕತೆರೆಗಳು
Name[ko]=가상 바탕 화면
Name[lt]=Virtualūs darbalaukiai
Name[lv]=Virtuālās darbvirsmas
Name[mr]=आभासी डेस्कटॉप
Name[nb]=Virtuelle skrivebord
Name[nds]=Mehr Schriefdischen
Name[nl]=Virtuele bureaubladen
Name[nn]=Virtuelle skrivebord
Name[pa]=ਵਰਚੁਅਲ ਡੈਸਕਟਾਪ
Name[pl]=Pulpity wirtualne
Name[pt]=Ecrãs Virtuais
Name[pt_BR]=Áreas de trabalho virtuais
Name[ro]=Birouri virtuale
Name[ru]=Рабочие столы
Name[si]=අත්ථ්‍ය වැඩතල
Name[sk]=Virtuálne pracovné plochy
Name[sl]=Navidezna namizja
Name[sr]=Виртуелне површи
Name[sr@ijekavian]=Виртуелне површи
Name[sr@ijekavianlatin]=Virtuelne površi
Name[sr@latin]=Virtuelne površi
Name[sv]=Virtuella skrivbord
Name[th]=พื้นที่ทำงานเสมือน
Name[tr]=Sanal Masaüstleri
Name[ug]=مەۋھۇم ئۈستەلئۈستى
Name[uk]=Віртуальні стільниці
Name[wa]=Forveyous scribannes
Name[x-test]=xxVirtual Desktopsxx
Name[zh_CN]=虚拟桌面
Name[zh_TW]=虛擬桌面

Comment=Configure navigation, number and layout of virtual desktops
Comment[ca]=Configura la navegació, el nombre i la disposició dels escriptoris virtuals
Comment[da]=Indstil navigation, antal og layout af virtuelle skriveborde
Comment[de]=Navigation, Anzahl und Layout virtueller Arbeitsflächen einrichten
Comment[en_GB]=Configure navigation, number and layout of virtual desktops
Comment[es]=Configurar la navegación, número y disposición de los escritorios virtuales
Comment[et]=Virtuaalsete töölaudade vahel liikumise, nende arvu ja paigutuse seadistamine
Comment[eu]=Konfiguratu nabigatzea, alegiazko mahaigainen kopurua eta antolamendua
Comment[fi]=Aseta virtuaalityöpöytien määrä, asettelu ja niiden välillä siirtyminen
Comment[fr]=Configurer la navigation, le nombre et la disposition des bureaux virtuels
Comment[gl]=Configurar a navegación, cantidade e disposición dos escritorios virtuais
Comment[ia]=Configura navigation, numero e disposition de scriptorios virtual
Comment[id]=Konfigurasikan navigasi, nomor dan tataletak desktop virtual
Comment[it]=Configura navigazione, numero e disposizione dei desktop virtuali
Comment[ko]=가상 바탕 화면 탐색, 개수, 레이아웃 설정
Comment[lt]=Konfigūruoti virtualių darbalaukių naršymą, skaičių ir išdėstymą
Comment[nl]=Navigatie, aantal en indeling van virtuele bureaubladen configureren
Comment[nn]=Set opp navigering, nummer og vising av virtuelle skrivebord
Comment[pl]=Ustawienia poruszania się, liczby oraz układu wirtualnych klawiatur
Comment[pt]=Configura a navegação, número e disposição dos ecrãs virtuais
Comment[pt_BR]=Configura a navegação, quantidade e layout das áreas de trabalho virtuais
Comment[ru]=Число, расположение и способ переключения рабочих столов
Comment[sk]=Nastaviť navigáciu, počet a rozloženie virtuálnych plôch
Comment[sv]=Anpassa navigering, antal och layout av virtuella skrivbord
Comment[uk]=Налаштовування навігації, кількості та компонування віртуальних стільниць
Comment[x-test]=xxConfigure navigation, number and layout of virtual desktopsxx
Comment[zh_CN]=配置虚拟桌面的导航，数目和布局
Comment[zh_TW]=設定虛擬桌面的導覽、數字與佈局

Icon=preferences-desktop
Type=Service
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-Name=kcm_kwin_virtualdesktops
X-KDE-ServiceTypes=Plasma/Generic
X-KDE-FormFactors=desktop

X-Plasma-MainScript=ui/main.qml
